@charset "utf-8";
.cont {
	width: 1200px;
	margin: auto;
	background: #ffffff;
	box-shadow: 0px 0px 12px 0px #eeeeee;
	overflow: hidden;
}
.tn {
	width:97%;
	margin: auto;
	margin-top: 15px;
	overflow: hidden;
}
.tn-1 {
	width:100%;
	margin-top: 15px;
	overflow: hidden;
}
.tn-2 {
	width:100%;
	margin-top: 15px;
	overflow: hidden;
}
.ps {
	position: relative;
	overflow: hidden;
}
.bj-1 {
	background: #f8f8f8;
	padding-bottom: 10px;
	border-radius: 6px;
}
.jd {
	width: 98%;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 10px;
}
.sylist1 li a:hover, .sylist2 li a:hover, .sylist3 li a:hover, .sylist31 li a:hover, .sylist4 li a:hover {
	color: #e61919;
}
.jd li {
}
.jd li a {
	text-align: center;
	display: inherit;
	font-size: 24px;
	color: #e61919;
	font-weight: bold;
}
.jd-list {
	text-align: center;
	margin: auto;
	overflow: hidden;
}
.jd-list li {
	float: left;
}
.jd-list a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
}
.jd-list p {
	display: inline-block;
	height: 30px;
	line-height: 29px;
	padding: 0px 2px 0px 5px;
}
.jd-list :nth-child(6) {
display:none;
}
.left-1 {
	width:690px;
	float:left;
}
.qh1 {
	width:690px;
	height:382px;
}
.qh1 .swiper-slide {
	font-size: 16px;
	align-items: center;
}
.qh1 .swiper-slide a img {
	width:690px;
	height:385px;
}
.qh1 .swiper-slide a span {
	bottom: 43px;
    display: inline-block;
    position: relative;
    width: 100%;
    text-align: center;
    height: 40px;
    background-color: rgba(50,50,50,0.5);
    line-height: 40px;
}
.qh1 .swiper-slide a span d {
	color: #ffffff;

	font-size: 18px;
	font-weight: bold;
}
.zs {
	text-align: center;
	position: relative;
	z-index: 999999;
	bottom: 60px!important;
}
.zs .swiper-pagination-bullet {
	width:45px!important;
	height: 4px!important;
	display: inline-block;
	opacity: 1;
	border-radius: 0%!important;
	background: #ffffff;
}
.zs .swiper-pagination-bullet-active {
	background: #e61919!important;
}
.qh2 {
	width:430px;
	height:70px;
	float:right;
}
.qh2 .swiper-slide {
	font-size: 16px;
	align-items: center;
}
.qh2 .swiper-slide a img {
	width:430px;
	height:70px;
	border-radius: 5px;
}
.qh2 .swiper-slide a span {
	bottom: 18px;
	display: inline-block;
	position: relative;
	width: 100%;
	text-align: center;
	height: 20px;
}
.zs2 {
	text-align: right;
	position: relative;
	z-index: 999999;
	bottom: 18px!important;
}
.zs2 .swiper-pagination-bullet {
	width:15px!important;
	height: 4px!important;
	display: inline-block;
	opacity: 1;
	border-radius: 0%!important;
	background: #ffffff;
}
.zs2 .swiper-pagination-bullet-active {
	background: #e61919!important;
}
.tad-a {
	height: 50px;
	border-bottom: 1px solid#e9dfde;
width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
}
.tad-a li.hover {

	height: 49px;
}
.tad-a li a {
	font-size: 22px;

	color:#333333;
}
.tad-a li.hover a {
	color: #e61919;
font-weight: bold;
}
.tad-a li {
	overflow: hidden;
	float: left;
	line-height: 50px;
	padding: 0px 2px 0px 2px;
	text-align: center;
	height: 50px;
}
.tad-w {
	background: url(zwfwico.jpg) no-repeat;
	width: 100%;
	overflow: hidden;
	height: 86px;
	background-size: 100%;
	margin-top: 20px;
}
.tad-w ul {
	margin-top: 10px;
}
.tad-w li.hover {
	height: 58px;
	background: url(tad-whover.png) no-repeat center bottom;
}
.tad-w li a {
	font-size: 18px;
	color:#e61919;
	cursor: default;
}
.tad-w li.hover a {
	color: #e61919;
	font-weight: bold;
}
.tad-w li {
	overflow: hidden;
	float: left;
	line-height: 50px;
	padding: 0px 10px 0px 10px;
	text-align: center;
	height: 50px;
}
.conbox_tadf01 {
	width: 100%;
	overflow: hidden;
	height: auto;
}
.sylist1 li {
	width: 100%;
	line-height:40px;
	overflow: hidden;
}
.sylist1 li a {
	font-size: 18px;
	display: block;
	width: 90%;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 12px;
	font-family: "微软雅黑", "宋体";
	float:left;
}
.sylist1 li i {
	width: 4px;
	height: 4px;
	background: #f1cc97;
	float: left;
	margin-top: 9px;
}
.d-time {
	line-height: 28px;
	float:right;
	text-align: center;
	width: 13%;
	font-size: 15px;
	color: #303131;
}
.sylist3 li {
	width: 100%;
line-height:30px;
	overflow: hidden;
}
.sylist3 li a {
	font-size: 16px;
	display: block;
	width: 95%;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 12px;
	font-family: "微软雅黑", "宋体";
	float:left;
}
.sylist3 li::before {
	content: '';
    width: 6px;
    height: 6px;
    background: #dddddd;
    float: left;
    margin-top: 12px;
    cursor: pointer;
    z-index: 999;
    visibility: unset;
    border-radius: 100%;
}
.sylist31 li {
	width: 50%;
	line-height: 43px;
	overflow: hidden;
	float: left;
}
.sylist4 li {
	width: 100%;
	line-height:37px;
	overflow: hidden;
}
.sylist31 li::before {
     content: '';
    width: 6px;
    height: 6px;
    background: #dddddd;
    float: left;
    margin-top: 17px;
    cursor: pointer;
    z-index: 999;
    visibility: unset;
    border-radius: 100%;
}
.sylist4 li a {
	font-size: 16px;
	display: block;
	width: 74%;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 12px;
	font-family: "微软雅黑", "宋体";
	float:left;
}
.sylist4 li i {
	width: 4px;
	height: 4px;
	background: #f1cc97;
	float: left;
	margin-top: 9px;
}
.sylist31 li a {
	font-size: 16px;
	display: block;
	width: 84%;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 12px;

	float:left;
}
.sylist31 li i {
	width: 4px;
	height: 4px;
	background: #f1cc97;
	float: left;
	margin-top: 9px;
}
.f-time {
	line-height: 28px;
	float:right;
	text-align: center;
	width: 20%;
	font-size: 15px;
	color: #303131;
}
.tad-a d {
	float:left;
	padding: 16px 5px 0px 5px;
}
.szf {
	width:244px;
	float:left;
}
.zwgk {
	width: 100%;
	border-bottom: 2px solid#e9dfde;
}
.zwgk a {
	font-size: 24px;
	font-weight: bold;
	line-height: 40px;
	color: #404040;cursor: default;
}
.tp-l {
	border-top: 1px solid#e9dfde;
	margin-top: 1px;
}
.right-1 {
	border-left: 1px solid #e9dfde;
	width: 433px;
	float: right;
	overflow: hidden;
	padding-left: 20px;
}
.fw {
	width: 410px;
	height: 150px;
	border-radius: 5px;
	padding: 25px 5px 40px 5px;
}
.fw .swiper-slide a {
	width: 100%;
}
.mt20 {
	margin-bottom: 20px;
}
.fw .swiper-slide {
	text-align: center;
	height: calc((100% - 30px) / 2);
	/* Center slide text vertically */
      display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.fw .swiper-wrapper {
}
.fw .swiper-slide a img {
	height:30px;
}
.fw .swiper-slide a span {
	width: 100%;
	display: inherit;
	text-align: center;
	line-height: 38px;
	font-size: 16px;
}
.fw2 {
	text-align: center;
	position: relative;
	z-index: 999999;
	bottom: -8px!important;
}
.fw2 .swiper-pagination-bullet {
	width:35px!important;
	height: 4px!important;
	display: inline-block;
	opacity: 1;
	border-radius: 0%!important;
	background: #e9dfde;
}
.fw2 .swiper-pagination-bullet-active {
	background: #e61919!important;
}
.sylist1 li::before {
 content: '';
 width: 6px;
 height: 6px;
 background: #dddddd;
 float: left;
 margin-top: 17px;
 cursor: pointer;
 z-index: 999;
 visibility: unset;
border-radius: 100%;
}
.zcwjk {
	width: 230px;
	float: left;
	height: 165px;
	
}
.zcwjk a img {
width: 100%;
    border-radius: 5px;

}
.zcwjk a span{display:none;}

.xxgklink {
	width: 440px;
	float: right;
	overflow: hidden;
}
.xxgklink li {
	background: url(zwgkico.png) no-repeat;
	width: 213px;
	border: 1px solid #e9dfde;
	height: 47px;
	line-height: 47px;
	border-radius: 6px;
}
.xxgklink li:hover {
	border: 1px solid #e61919;
transition: all .4s;
}
.xxgklink li:hover a {
	color: #e61919;
	background: url(xxgk-hover.png) no-repeat;
	background-position: 170px -45px;
transition: all .4s;
}
.xxgklink li:nth-child(1) {
background-position: 5px -91px;
transition: all .4s;
}
.xxgklink li:nth-child(2) {
background-position: 5px -195px;
}
.xxgklink li:nth-child(3) {
background-position: 5px -280px;
}
.xxgklink li:nth-child(4) {
background-position: 5px -381px;
}
.xxgklink li:nth-child(5) {
background-position: 5px -473px;
}
.xxgklink li:nth-child(6) {
background-position: 5px -577px;
}
.xxgklink li:nth-child(3), .xxgklink li:nth-child(4) {
margin: 10px auto;
}
.xxgklink li:nth-child(2), .xxgklink li:nth-child(4), .xxgklink li:nth-child(6) {
float:right;
}
.xxgklink li:nth-child(1), .xxgklink li:nth-child(3), .xxgklink li:nth-child(5) {
float:left;
}
.xxgklink li a {
	font-size: 16px;
	width: 100%;
	text-indent: 50px;
	display: inline-block;
	background: url(xxgk-hover.png) no-repeat;
	background-position: 170px 11px;    vertical-align: initial;
}
.link-2 {
}
.link-2 li {
	width: 160px;
	border-radius: 6px;
	height: 60px;
	text-align: center;
	background: #fcf5ea;
}
.link-2 li a {
	font-size: 16px;
	color: #9f5742;
	display: inline-block;vertical-align: initial;
}
.link-2 li:nth-child(1) {
float:left;
}
.link-2 li:nth-child(2), .link-2 li:nth-child(3) {
float:left;
margin-left: 17px;
}
.link-2 li:nth-child(4) {
float:right;
}
.link-2 li:nth-child(1), .link-2 li:nth-child(2) {
}
.link-2 li:nth-child(3), .link-2 li:nth-child(4) {
line-height:60px;
}
.p-t9 {
padding-top: 8px;
    line-height: 20px
}
.gz-left {
	background: #f8f8f8;
	border: 6px;
	width: 337px;
	float: left;
	height: 163px;
}
.gz {
	padding: 21px 14px;
	font-size: 16px;
	display: inline-block;
	writing-mode: tb-rl;
	letter-spacing: 4px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	background: #e61919;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	float: left;
}
.bm {
	padding: 41px 14px;
	font-size: 16px;
	display: inline-block;
	writing-mode: tb-rl;
	letter-spacing: 4px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	background: #ddbc8c;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	float: left;
}
.gz-right {
	background: #f8f8f8;
	height: 163px;
	width: 337px;
	border: 6px;
	float: right;
}
.sylist2 {
	float: left;
	width: 270px;
}
.sylist2 li {
	width: 100%;
line-height:33px;
	overflow: hidden;
}
.sylist2 li a {
	font-size: 14px;
	display: block;
	width: 97%;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 12px;
	font-family: "微软雅黑", "宋体";
	float:left;
}
.sylist2 li i {
	width: 4px;
	height: 4px;
	background: #f1cc97;
	float: left;
	margin-top: 9px;
}
.link-3 {
}
.link-3 li {
	width: 160px;
	border-radius: 6px;
	height: 55px;
	line-height: 55px;
	background: url(syico-2.png) no-repeat;
	border: 1px solid #e9dfde;
}
.link-3 li a {
	font-size: 18px;
	color: #000000;
	display: inline-block;vertical-align: initial;
}
.link-3 li:nth-child(1) {
float:left;
background-position: -2px -14px;
text-indent: 30px;
}
.link-3 li:nth-child(2), .link-3 li:nth-child(3) {
float:left;
margin-left: 17px;
}
.link-3 li:nth-child(4) {
float:right;
background-position: -3px -337px;
text-indent: 23px;
}
.link-3 li:nth-child(2) {
background-position: -3px -124px;
text-indent: 30px;
}
.link-3 li:nth-child(3) {
background-position: -2px -223px;
text-indent: 30px;
}
.tad-e {
	overflow: hidden;
	width: 100%;
	border-bottom: 2px solid#e9dfde;
}
.tad-e li.hover {
transition: all .4s;
}
.tad-e li a {
	font-size: 20px;
	font-family: "Microsoft YaHei", Gadget, sans-serif;
	color:#666666;
}
.tad-e li.hover a {
	color: #404040;
	font-weight: bold;
}
.tad-e li {
	overflow: hidden;
	float: left;
	padding: 0px 10px 6px 10px;
	text-align: center;
}
.sjkf {
	background: url(sjkf.png) no-repeat;
	margin-top: 20px;
	background-size: 100%;
}
.zwfw {
	height:742px;
}
.link-cont {
width: 100%;
margin-bottom:20px;
padding-top: 25px;
}
.link-nav {
	width: 100%;
	overflow: hidden;
	font-size: 14px;
	border-top: 4px solid #e61919;
}
.link-li {
	width: 100%;
}
.link-nav .link-li li.lia {
	width: 16.5%;
	float: left;
	/* height: 20px;*/
    /*border-right:  1px solid #ccc;*/
    /*margin: 11px auto;*/
    text-align: center;
	line-height: 44px;
}
.link-nav .link-li li.oncolor {
	background: #fff;
}
.link-nav .link-li li {
	width: 17%;
	float: left;
	margin-left: 3%;
	background: #f6f7f8;
	border-bottom: 3px solid #dedede;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.link-nav .link-li li:last-child {
	float:right;
}
.link-nav .link-li li:first-child {
	float:left;
	margin-left: 0px;
}
.link-nav .link-li li span {
	position: relative;
}
.link-nav .link-li li span::after {
 content: '';
 border-bottom: 6px solid #ccc;
 border-right: 6px solid transparent;
 border-left: 6px solid transparent;
 position: absolute;
 width: 0;
 right: -45px;
 top: 7px;
 cursor: pointer;
 z-index: 999;
 visibility: unset;
}
.linkbox {
	width: 100%;
	transition: all 3s ease;
	cursor: pointer;
	position: relative;
}
.link-c1 {
	cursor: pointer;
	overflow: unset;
	width: 1200px;
	margin: auto;
	margin-top: 20px;
}
.linkbox {
	height: auto;
}
.link-list li, .link-list p {
	width: 16.5%;
	float: left;
	height: 30px;
	padding-bottom: 10px;
	line-height: 20px;
	text-align: left;
	text-indent: 2em;
	font-size: 14px;
}
.link-list2 li {
	width: 16%;
}
.link-list li a:hover,.link-2 li a:hover,.link-3 li a:hover{color: #e61919;}
.link-list5 li {
	width: 16%;
}
.link-list4 li{padding-bottom: 0px;
    height: 28px;} 
.link-list {
	height: 180px;
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 999;
	padding: 8px;
	background: #fff;
	border: 2px solid #e9dfde;
	border-bottom: none;
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 1);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.link-list.link-list1 {
	height: 0;
	padding: 0;
	border: none;
}
.link-list.link-list6 li, .link-list.link-list6 p {
	width: 16%;
}
.link-listdiv::after {
 display: block;
 content: '';
 visibility: hidden;
 clear: both;
}
.link-listdiv {
	position: absolute;
	bottom: 5px;
}
/*************************content link-cont end**********************/




.link-list {
	display: none;
}
.comul ul.on, .indextpbox ul.on, .link-list.on {
	display: block;
}
.ztzn {
}
.conbox_tade01 {
	height: 662px;
}
.zt {
	width:433px;
	height:148px;
	margin-top: 25px;
	border-radius: 5px;
}
.zt .swiper-slide {
	font-size: 16px;
	align-items: center;
}
.zt .swiper-slide a img {
	width:433px;
	height:148px;
}
.zt .swiper-button-next,.zt .swiper-button-prev{color: #ffffff!important;}
.search-sy {
	width: 92%;
	margin: auto;
	background: #f5f5f5f5;
	border-radius: 5px;
	height: 45px;
}
#textsy {
	line-height: 45px;
	width: 83%;
	text-indent: 1em;
}
#sybutton {
	display: inline-block;
	line-height: 45px;
}
.lyzys .swiper-slide a img {
	width: 35px;
}
.bmzy, .xszy {
	width: 95%;
	margin: auto;
	overflow: hidde;
}
.bmzy li {
	width: 33%;
	float: left;
	line-height: 44px;
}
.bmzy li a {
}
.lyzy {
}
.bmzy li:last-child {
	text-align: center;
}
.xszy li {
	width: 20%;
	float: left;
	line-height: 35px;
}
.xszy li a {
}
.lyzy a {
	position: relative;
	display: inline-block;
	padding-top: 0;
	vertical-align: top;
	text-align: center;
	height: 66px;
	width: 80px;
	margin-left: 10px;
	margin-top: 5px;
}
.lyzy a img {
	max-height: 50px;
	margin-top: 10px;
}
.lyzy a p {
	position: absolute;
	left: 0;
	bottom: 5px;
	width: 100%;
	line-height: 20px;
	font-size: 15px;
	color: #333333;
}
.tad-g {
	overflow: hidden;
	width: 90%;
	margin: auto;
}
.tad-g li.hover {
}
.tad-g li a {
	font-size: 18px;
	color:#333333;
	cursor: default;
}
.tad-g li.hover a {
	color: #333333;
	font-weight: bold;
}
.tad-g li {
	overflow: hidden;
	float: left;
	line-height: 40px;
	padding: 0px 10px 0px 10px;
	text-align: center;
}
.conbox_tadg1 {
	width: 100%;
	margin: auto;
	margin-top: 15px;
}
.con-h {
	width: 88%;
	overflow: hidden;
	float: right;
	background: url(jtico.png) no-repeat;
	background-position: right -43px;
}
.con-h, .con-h p, .con-h a {
	color: #d9c9b5;
}
.con-h p {
	font-size: 15px;
	font-weight: bold;
}
.skjf-line {
}
.skjf-line img {
	width: 90%;
	margin: auto;
	display: inherit;
}
.kfsj {
	width: 100%;
	overflow: hidden;
	margin: auto;
	margin-top: 30px;
}
.kfsj li {
	width: 33%;
	float: left;
	margin-bottom: 25px;
	text-align: center;
}
.kfsj li #num {
	display: block;
	font-size: 28px;
	color: #e61919;
	font-weight: bold;
}
.kfsj li span d {
	font-size: 13px;
	padding: 0px 6px
}
.kfsj li #datatit {
	color: #966b60;
	font-size: 17px;
}
.kf-2 {
	background: url(kfbj.png) no-repeat #ffffff;
	height: 185px;
	margin: auto;
	margin-top: 20px;
	border: 1px solid #e9dfde;
	border-radius: 6px;
	width: 90%;
	background-position: -6px 50px;
}
.tad-h {
	width: 240px;
	float: right;
	border-left: 1px solid #dedede;
	height: 165px;
	margin-top: 10px;
	color: #d9c9b5;
}
.tad-h ul {
	margin-top: 10px;
}
.tad-h li.hover {
	background: url(yuanico.png) no-repeat;
	background-position: 0px 5px;
}
.tad-h li a {
	padding: 0px 2px;
	font-size: 13px;
}
.hover .con-h, .hover p {
	color: #f00;
}
.hover a {
	color: #ff9090;
}
.con-h a:hover{color: #f00!important;}
.hover .con-h {
	background: url(jtico.png) no-repeat;
	background-position: right 2px;
}
.tad-h li {
	overflow: hidden;
	height: 45px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
	position: relative;
	left: -6px;
}
.ft {
}
.ft li {
	width: 100%;
	border-bottom: 1px solid #dedede;
	overflow: hidden;
padding-bottom:9px;
}
.ft li a {
}
.ft-1 {
	width: 150px;
	margin-top: 21px;
	float: left;
	padding-bottom: 20px;
}
.ft-1 img {
	width: 130px;
	height: 100px;
	border-radius: 3px;
}
.ft li span d{color: #f00;}
.ft-2 {
	width: 255px;
	float: right;
	padding:6px;
}
.ft-rw, .ft-sj {
	display: block;
	font-size: 16px;
	line-height: 30px;
}
.ft-rw { }
.ft-gj {
	display: block;line-height: 30px;	font-size: 16px;
}
.ft-gj a {
	font-size: 14px;
	line-height: 21px;
	display: inline-block;
}
.dclist {
	width:100%;
}
.zjtclist {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #e9dfde;
	margin-bottom: 10px;
}
.zjtclist li a, .fklist li a {
	font-size: 16px;line-height: 28px;
}
.w1 {
	width:100%;
	float: left;
	margin-bottom: 0px;
}
.t-ct {
	line-height: 28px;
	font-size: 15px;
}
.w4 {
	width:250px;
}
.w41 {
	width: 38%;
	float: left;
}
.w51 {
	text-align: center;
	float: left;
}
.w51 span, .w51 span a {
	display: inline;
	font-size: 16px;
	height: 36px;
	line-height: 36px;
	vertical-align: top;
}
#zt {
	font-size: 15px;
	height: 36px;
	line-height: 36px;
}
#zt-y {
	color: #e61919;
	vertical-align: baseline;
	font-size: 16px;
}
.hd {
	width: 100%;
	height: 539px;
	overflow: hidden;
}
.xwfbh {
}
.fb-1 {
}
.fb-1 img {
	width: 433px;
	height: 244px;
	border-radius: 7px;
}
.fb-2 {

    width: 100%;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    color: #404040;
    line-height: 28px;
    margin-top: 15px;
}
.fb-3 {
	width: 100%;
	display: inline-block;
	font-size: 16px;
	color: #999999;
   line-height: 35px;
}
.fb-4 {
	line-height: 26px;
	font-size: 15px;
	color: #999999;
}
.fb-4 a {
	color: #e61919;
	vertical-align: inherit;
}
.conbox_tadg01 {
	width: 100%;
	overflow: hidden;
	margin: 20px auto;
}
.lj-ul {
}
.lj-ul li {
	width:10%;
	float:left;
}
.lsz-float {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 77px;
    height: 375px;
    margin: auto 0;
    background: #fff;
    border: 1px solid #e5e5e5;
    box-shadow: 0 3px 3px #eef0f2;
}

.lsz-float-img .li {
    position: relative;
    border-bottom: 1px solid #ededed;
}

.lsz-float-img .a {
    display: block;
    position: relative;
    height: 85px;
    text-align: center;
}

.lsz-float-img .a .img {
    max-width: 100%;
    margin-top: 20px;
}

.lsz-float-img .a .tt {
    position: absolute;
    left: 0;
    bottom: 13px;
    width: 100%;
    font-size: 12px;
    color: #555;
}

.lsz-float-img .a:hover+.lsz-float-code {
    display: block;
}

.lsz-float-code {
    display: none;
    box-sizing: border-box;
    position: absolute;
    top: 9px;
    left: -100px;
    width: 100px;
    height: 95px;
    padding-right: 7px;
    line-height: 95px;
    text-align: center;
    background: url(lsz-float-code-bg.png) no-repeat;
}

.lsz-float-code .img {
    width: 84px;
    height: 84px;
    vertical-align: middle;
}

.lsz-float-tt {
    padding: 6px 12px 10px;
    text-align: center;
}

.lsz-float-tt .li {
    line-height: 30px;
    border-top: 1px solid #ededed;
}

.lsz-float-tt .li:first-child {
    border-top: none;
}

.lsz-float-tt .li .a {
    font-size: 12px;
    color: #666;
}

.lsz-float-tt .li .a:hover {
    color: #1a74ca;
}
#more{display:none;}
.title-a{border-bottom: 1px solid#e9dfde;
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
    line-height: 38px;
    font-size: 18px;
    text-indent: 10px;
   }
.title-a a{}
@media screen and (max-width:640px) {
.cont {
 width: 6.4rem;
 margin: auto;
 background: #ffffff;
 box-shadow: 0px 0px 0px 0px #eeeeee;
 overflow: hidden;
}
.bj-1 {
padding-bottom: inherit;
    border-radius: .06rem;
}
.jd {
width: 99%;
margin-top: .35rem;
margin-bottom: .35rem;
}
.jd li a {
font-size: .28rem;
}
.jd-list p,.lsz-float,.link-cont,.zcwjk a img{
display:none;
}
.jd-list a {
font-size: .24rem;
}
.mt20 {
margin-bottom: .15rem;
}
.tn {
margin-top: .15rem;
}
.left-1, .right-1 {
width: 100%;    padding-left: 0px;
}
.qh1, .qh1 .swiper-slide a img {
width: 6.2rem;
height: 3.48rem;
}
.zs {
bottom: .65rem!important;
}
.qh1 .swiper-slide a span {
bottom: .4rem;
height: .4rem;
line-height: .4rem;
}
.qh1 .swiper-slide a span d {
line-height: .4rem;
font-size: .26rem;
display: block;
	width: 90%;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	white-space: nowrap;margin: auto;
}
.zs .swiper-pagination-bullet {
width: .3rem!important;
height: .05rem!important;
}
.tad-a {
height: .5rem;
}
.tad-a li {
line-height: .5rem;
padding: 0px .01rem 0px .01rem;
height: .5rem;
}
.tad-a li.hover {
border-bottom: .02rem solid #f1cc97;
height: .49rem;
}
.tad-a d {
padding: .11rem .01rem 0px .01rem;
font-size: .23rem;
}
.tad-a li a {
font-size: .27rem;
}
.sylist1 li {
line-height: .65rem;
border-bottom: .01rem solid #dedede;
}
.sylist1 li a {
font-size: .26rem;
width:96%;
padding-left: 0rem;
}
.sylist1 li::before {
width: 0px;
height: 0px;
margin-top: 0px;
}
.szf {

width: 38%;
}
.szf a img {
width: 2.35rem;
height: .67rem;
}
.qh2, .qh2 .swiper-slide a img {
width: 3.75rem;
height: .67rem;
border-radius:.02rem;
}
.zs2 {
bottom: .23rem!important;
}
.zs2 .swiper-pagination-bullet {
width:.15rem!important;
 height: .04rem!important;
 display: inline-block;
opacity: 1;
 border-radius: 0%!important;
 background: #ffffff;
}
.tn-1 {
margin-top: .35rem;
}
.zcwjk {
 width: 100%;
 height: auto;
 border: .01rem solid #e9dfde;
 border-radius: .02rem;
}
.zcwjk ul {
 margin: .05rem auto;
 width: 2rem;
 float: left;
}
.zcwjk ul li {
 background: url(zwgkico.png) no-repeat -.05rem -.1rem;
 margin: .1rem;
 text-indent: .4rem;
 height: .45rem;
 background-size: .5rem;
 line-height: .45rem;
}
.search-sy {
    width: 4rem;
    margin: .15rem auto;
    background: #f5f5f5f5;
    border-radius: .05rem;
    height: .45rem;
    float: left;
}
#textsy {
    line-height: .45rem;
    width: 83%;

    font-size: .24rem;
}
#sybutton {
      line-height: .45rem;
    width: 15%;
}
.zcwjk ul li a {  font-size: .28rem;}
.xxgklink {
    width: 99%;
    float: inherit;
    margin: auto;
margin-top: .13rem;
    display: inline-block;
}
.xxgklink li {
    width: 2.85rem;
    border: .01rem solid #e9dfde;
    height: .5rem;
    line-height: .5rem;
    border-radius: .05rem;
    margin-top: .2rem;
    background-size: 0.5rem;
}
.xxgklink li a {
    font-size: .27rem;

    text-indent: .65rem;

  
    background-position: right .06rem;
    background-size: .5rem;
}
.xxgklink li:nth-child(1) {
  background-position: .05rem -1.23rem;
}
.xxgklink li:nth-child(2) {
    background-position: .05rem -2.55rem;
}
.xxgklink li:nth-child(3) {
    background-position:.05rem -3.68rem;
}
.xxgklink li:nth-child(4) {
    background-position: .045rem -4.98rem;
}
.xxgklink li:nth-child(5) {
    background-position: .06rem -6.15rem;
}
.xxgklink li:nth-child(6) {
    background-position: .045rem -7.48rem;
}
.link-2 li:nth-child(1), .link-2 li:nth-child(2) {
    display: none;
}
.link-2 li:nth-child(3), .link-2 li:nth-child(4) {
    line-height: .6rem;
}
.link-2 li:nth-child(2), .link-2 li:nth-child(3) {
    float: left;
    margin-left: .1rem;
}
.link-2 li:nth-child(4) {
    margin-right: .1rem;
}
.link-2 li a {
    font-size: .27rem;
}
.gz-left,.gz-right {
    border: .05rem;
    width: 100%;
    float: left;
    height: auto;
background: none;
}
.gz{
  padding: .1rem;
    font-size: .27rem;
    letter-spacing: .04rem;
    border-top-left-radius: 0rem;
    border-bottom-left-radius: 0rem;
    width: 100%;
    writing-mode: lr-tb;
    text-align: left;
    border-bottom: .01rem solid #e61919;
    background: none;
    color: #e61919;
}
.bm{
  padding: .1rem;
    font-size: .27rem;
    letter-spacing: .04rem;
    border-top-left-radius: 0rem;
    border-bottom-left-radius: 0rem;
    width: 100%;
    writing-mode: lr-tb;
    text-align: left;
    border-bottom: .01rem solid #e61919;
    background: none;
    color: #e61919;
}
.sylist2 {
    width: 100%;
}
.sylist2 li {

    margin-top: 0rem;
line-height: .65rem;
}
.sylist2 li a {
    font-size: .26rem;
    width: 97%;  
    padding-left: .1rem;
}
.gz-right { 
    margin-top: .15rem;
}
.link-2 li {
    width: 2.8rem;
    border-radius: .05rem;
    height: .6rem;}
.zwgk a {
    text-align: center;
    font-size: .3rem; 
    line-height: .6rem;
    display: inherit;
}
.link-3 li {
    width: 3rem;
    border-radius: .05rem;
    height: .55rem;
    line-height: .55rem; 
    border: .01rem solid #e9dfde;
    background-size: .65rem;    margin-bottom: .2rem;
    text-indent: .35rem!important;
}
.link-3 li:nth-child(1) {
    background-position: .05rem -.16rem;  
 
}
.link-3 li:nth-child(2) {
    background-position: .1rem -1.26rem;

}
.link-3 li:nth-child(2){  margin-left: .15rem;}
.link-3 li:nth-child(3) { margin-left: 0rem;}
.link-3 li:nth-child(3) {
    background-position: .1rem -2.28rem;

}
.link-3 li:nth-child(4) {
    float: right;
    background-position: .1rem -3.42rem;

}
.link-3 li a {  font-size: .27rem;}
.zwfw {
    height: auto;
    margin-top: .15rem;
}
.tad-e { border-bottom: .02rem solid#e9dfde;}
.tad-e li {  padding: 0px .1rem .05rem .1rem;}
.tad-e li a { font-size: .27rem;}
.tp-l { border-top: 0rem solid#e9dfde;  margin-top: .15rem;}
.tad-w {  height: 1rem;  margin-top: .15rem;}
.tad-w li { line-height: .55rem;  padding: 0px .1rem 0px .1rem;  height: .55rem;}
.tad-w li.hover { height: .55rem; background-size: .2rem;}
.fw {
    width: 6rem;
    height: 1.85rem;
    border-radius: .05rem;
    padding: .25rem .1rem .4rem .1rem;
}
.fw .swiper-slide a span {
    line-height: .45rem;
    font-size: .2rem;
}
.sylist31 li {
    width: 50%;
    line-height: .55rem;}

.sylist31 li a {  font-size: .26rem;  padding-left: .1rem;}
.conbox_tade01 {height: auto;}
.hd { height: auto;}
.fb-1 img {
 width: 87%;
    height: auto;
    border-radius: .02rem;
    margin: auto;
    display: block;
}
.fb-2 {  
    font-size: .25rem;   
    line-height: .35rem;
    margin-top: .1rem;
}
.fb-3 {  font-size: .24rem;  line-height: .55rem;}
.fb-4 { line-height: .4rem;  font-size: .24rem;}
.zt,.zt .swiper-slide a img{  width: 6.4rem;  height: 2.6rem;}
.tn-2 { margin-top: .35rem;}
.kfsj { margin-top: .3rem;}
.sjkf { margin-top: 0rem;}
.kfsj li {margin-bottom: .15rem;}
.kfsj li #num {  font-size: .27rem;}
.kfsj li #datatit {  font-size: .25rem;}
.kfsj li span d {  font-size: .2rem;  padding: 0px .06rem;}
.kf-2 {   
    height: 2.5rem;
    margin: auto;
    margin-top: .2rem;
    border: .01rem solid #e9dfde;
    border-radius: .05rem;
    width: 90%;
    background-position: -.1rem .5rem;
    background-size: 2rem;
}
.tad-h {
    width: 3.5rem;

    border-left: .02rem solid #dedede;
    height: 2.3rem;
    margin-top: .1rem;

}
.tad-h li {
    height: .6rem;
    margin-bottom: .1rem;
    left: -.16rem;
}
.tad-h li.hover {  
    background-position: .07rem .05rem;
    background-size: .16rem;
}
.hover .con-h {   
    background-position: right .1rem;
    background-size: .18rem;
}
.con-h p {   font-size: .26rem;

}
.tad-h li a {
    padding: 0px .01rem;
    font-size: .2rem;
}
.tad-g li {    line-height: .5rem;
    padding: 0px 10px 0px 10px;
}
.tad-g li a { font-size: .27rem;}
.ft li {  border-bottom: .01rem solid #dedede;}
.ft-1 {
    width: 1.75rem;
    margin-top: .24rem;
    padding-bottom: .2rem;    margin-left: .15rem
}
.ft-2 {
    width: 4rem;
    padding: .06rem;
}
.ft-1 img {
    width: 1.75rem;
    height: 1.35rem;
    border-radius: .03rem;
}
.ft-rw, .ft-sj {
    font-size: .22rem;
    line-height: .4rem;
}
.ft-gj {

    line-height: .35rem;
    font-size: .22rem;
}
.ft-gj a {
    font-size: .2rem;
    line-height: .3rem;
}
.zjtclist li a, .fklist li a {
    font-size: .26rem;
}
.t-ct {
    line-height: .3rem;
    font-size: .22rem;
}
.conbox_tadg01 {
     margin: .2rem 0px 0px 0px;
}
#zt {
    font-size: .24rem;
    height: .4rem;
    line-height: .4rem;
}
#zt-y {  font-size: .24rem;}
.w51 span, .w51 span a {
    font-size: .24rem;
    height: .4rem;
    line-height: .4rem;

}
.w1 {
    width: 100%;
    float: left;
    margin-bottom: .15rem;
}
.sylist4 li {    line-height: .55rem;}
.zjtclist {  border-bottom: .01rem solid #e9dfde;  margin-bottom: .1rem;}
.sylist4 li a { font-size: .26rem;  padding-left: .02rem;}
   .sylist31 li::before { width: .05rem; height: .05rem; margin-top: .26rem;}
.sylist3 li {   line-height: .55rem;}
.sylist3 li a { font-size: .26rem; padding-left: 0rem;}
#more{display:block;overflow: hidden;
    width: 100%;
    height: .7rem;
    background: #f5f5f5;
    border-radius: .08rem;
    margin-top: .15rem;
    text-align: center;
    line-height: .7rem;font-size: .25rem;}
.swiper-button-next, .swiper-button-prev{display:none!important;}
.zcwjk a span {
    width: 100%;
    height: 1rem;
    line-height: 1rem;
    text-align: center;
    display: inline-block;
    background: #e61919;
    font-size: .3rem;
    color: #ffffff;
    font-weight: bold;
}
.zt { margin-top: .15rem;}
.jd-list { display: none;}
.fw .swiper-slide a img { height: .4rem;}
.xxgklink li:nth-child(3), .xxgklink li:nth-child(4) {
margin: .2rem 0rem 0rem 0rem;
}
.sylist4 li span{font-size: .25rem;}
}